﻿@{
    ViewBag.Title = "BigData";
    Layout = "~/Views/Shared/LandingPage/_Sleek.Home.cshtml";
}

<!-- SCREENSHOTS -->
<section class="shots" id="database">
    <div class="container">
        <div class="content-head">
            <h1>@SYM.Localization.Resources.Views.Home.Project.Section_Database</h1>
            <p>Il primo motore di ricerca e aggregatore per le attività di montagna.</p>
        </div>
        <div class="row">
            <div class="col-md-8">
                <h2 class="margin_20">@SYM.Localization.Resources.Views.Home.Project.Philosophy</h2>
                <h3 class="margin_20"><em>“A chi mi chiede: perché vai in montagna? gli rispondo se me lo  ....</em>“ <em>(Ed Viesturs).</em></h3>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8">
                <p class="lead">Oggi con il proliferare di portali di settore, blog, piattaforme multimediali e social-network le informazioni sono distribuite per la rete. Questo scenario complica la ricerca di informazioni di montagne o itinerari, poco efficente o non favorisce la sicurezza (ex. divulgazione di pericoli).</p>
                <div class="clearfix space10"></div>
                <ul class="wt_styled_list">
                    <li>
                        <h4>I dati pubblici raccolti attraverso <b>crawler</b> e <b>open-data cartografici</b>.</h4>
                    </li>
                    <li>
                        <h4>Le informazioni raccolte o generate vengono condivisi con licenza <a href="http://creativecommons.org/licenses/by-sa/3.0/"><i class="fa fa-creative-commons"></i> Creative Commons</a></h4>
                    </li>
                    <li>
                        <h4>Indicizzazione di risorse esterne di qualità.</h4>
                    </li>
                    <li>
                        <h4><b>Social Media Aggregator</b> per alcune tipologie di contenuti.</h4>
                    </li>
                </ul>
            </div>
            <div class="col-md-4">
                <div class="feature-content">
                    <i class="fa fa-map-signs"></i>
                    <h4 data-counter="counterup" data-value="@ViewBag.counterRoute">0</h4>
                    <p>Topos</p>
                </div>
                <div class="feature-content">
                    <i class="fa fa-map"></i>
                    <h4 data-counter="counterup" data-value="@ViewBag.counterMntn">0</h4>
                    <p>Mountains</p>
                </div>
                <div class="feature-content">
                    <i class="fa fa-toggle-on"></i>
                    <h4 data-counter="counterup" data-value="@ViewBag.counterMntnRange">0</h4>
                    <p>Mountains Range</p>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- SCREENSHOTS -->
<!-- ABOUT / INFO CONTENT -->
<div class="wrap-content" id="experience">
    <div class="container">
        <div class="row">
            <div class="col-md-5">
                <h2>@SYM.Localization.Resources.Views.Home.Project.Section_Experience</h2>
                <p class="lead"><b>Ognuno di noi durante le proprie avventure è mosso da differenti motivazioni e prova emozioni diverse.</b></p>
                <p class="lead">Ma queste esperienze generano informazioni oggettive... lascia una traccia del tuo cammino su questo network con dati GPS, immagini, stato del percorso o semplici impressioni. In questo modo potrai aiutare chi vorrà ripetere la tua avventura.</p>
                <div class="clearfix space10"></div>
                    <a href="@Url.Action("index3","Route")" class="btn-main btn-left btn-white">@SYM.Localization.Resources.Views.Home.Project.LearnMore</a>
            </div>
            <div class="col-md-7">
                <img class="img-responsive" src="https://theme.express/sleek/sleek/images/2.png" alt="">
            </div>
        </div>
    </div>
</div>
<!-- ABOUT / INFO CONTENT -->
<!-- ABOUT / INFO CONTENT -->
<section class="wrap-content wrap-content1" id="discovery">
    <div class="container">
        <div class="row">
            <div class="col-md-7">
                <img class="img-responsive" src="~/Content/themes/sleek/images/tablet.png" alt="">
            </div>
            <div class="col-md-5">
                <h2>@SYM.Localization.Resources.Views.Home.Project.Section_Discovery</h2>
                <p class="lead"><b>I dati raccolti nella piattaforma vengono ri-classificati in un database per semplificarne la ricerca.</b></p>
                <p class="lead">Queste informazioni verranno poi messe in relazione con i dati sparsi sulla rete (forum / social network / siti di settore). Attraverso strumenti di <b>Data Analysis</b> la piattaforma cerca di offrire una visione dei <b>trend</b> legati alle attività outdoor e dei luoghi (magari poco valorizzati) presenti vicino a noi.</p>
                @*<p class="lead">Oggi grazie rete siamo circondati da informazioni in modo caotico sparse sui forum, siti di settore e social network. Analizzandoli è possibile entrare in contatto con persone con le nostre passioni e conoscere luoghi stupendi vicino casa mai visti senza doversi ….
                    Analizza i trend e la distribuzione dei dati nel corso del corso….</p>*@
                <div class="clearfix space20"></div>
                <a href="@Url.Action("Statistics","Info")" class="btn-main btn-left">@SYM.Localization.Resources.Views.Home.Project.LearnMore</a>
            </div>
        </div>
    </div>
</section>
<!-- ABOUT / INFO CONTENT -->
<!-- NEWSLETTER -->
<div class="home-subscribe">
    <div class="container">
        <div class="row">
            <h6>@SYM.Localization.Resources.Views.Home.Home.SubscribeNewsletter</h6>
            <div class="intro-newsletter">
                <form class="subscribe" action="http://api.shareyourmountain.com/subscribe.php" id="invite" method="POST">
                    <input class="e-mail" placeholder="@SYM.Localization.Resources.Views.Home.Home.Subscribe_placeholder" name="email" id="address" data-validate="validate(required, email)" type="email">
                    <button type="submit"><i class="fa fa-paper-plane-o"></i></button>
                </form>
                <span id="result_nl"></span>
            </div>
        </div>
    </div>
</div>
<!-- NEWSLETTER -->
@section ExtraPageJS {
    <script src="~/Content/themes/m1/assets/global/plugins/counterup/jquery.waypoints.min.js" type="text/javascript"></script>
    <script src="~/Content/themes/m1/assets/global/plugins/counterup/jquery.counterup.min.js" type="text/javascript"></script>
    <script src="~/Content/themes/sleek/js/project.js"></script>
}
